<header class="header" role="banner">
  <nav class="navbar">
    <div class="navbar-brand">
      <a class="navbar-item" href="{{or site.url (or siteRootUrl siteRootPath)}}">{{site.title}}</a>
      {{#if env.DOCSEARCH_ENABLED}}
        <div class="navbar-item">
          <input id="search-input" type="text" placeholder="Search docs"/>
        </div>
      {{/if}}
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
    <div id="topbar-nav" class="navbar-menu">
      <div class="navbar-end">
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Services</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="https://platynum.ch"><i class="fa fa-terminal"></i>&nbsp;Platynum</a>
            <a class="navbar-item" href="https://hub.docker.com/u/platynum"><i class="fab fa-docker"></i>&nbsp;Container</a>
          </div>
        </div>
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Projects</a>
          <div class="navbar-dropdown">
            <div class="navbar-item"><strong>Certification Authority</strong></div>
            <a class="navbar-item" href="https://gitlab.com/platynum/certification-authority/flows">Repository</a>
            <a class="navbar-item" href="https://gitlab.com/platynum/certification-authority/flows/-/issues"><i class="fab fa-gitlab"></i>&nbsp;Issue tracker</a>
            <div class="navbar-item"><strong>Container</strong></div>
            <a class="navbar-item" href="https://gitlab.com/platynum/certification-authority/container">Repository</a>
            <a class="navbar-item" href="https://gitlab.com/platynum/certification-authority/container/-/issues">Issue tracker</a>
            <div class="navbar-item"><strong>Documentation</strong></div>
            <a class="navbar-item" href="https://gitlab.com/platynum/certification-authority/documentation"><i class="fab fa-git-alt"></i>&nbsp;Repository</a>
            <a class="navbar-item" href="https://gitlab.com/platynum/certification-authority/documentation/-/issues">Issue tracker</a>
          </div>
        </div>
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Components</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="https://gitlab.com/platynum/certification-authority">Repositories</a>
            <div class="navbar-item"><strong>3rd party</strong></div>
            <a class="navbar-item" href="https://kjur.github.io/jsrsasign">jsrsasign</a>
            <a class="navbar-item" href="https://nodered.org/">node-red</a>
            <a class="navbar-item" href="https://www.npmjs.com/package/node-red-contrib-handlebars"><i class="fab fa-npm"></i>&nbsp;node-red-contrib-handlebars</a>
            <hr class="navbar-divider"/>
            <a class="navbar-item" href="https://asciidoc.org/">AsciiDoc</a>
            <a class="navbar-item" href="https://antora.org/">Antora</a>
          </div>
        </div>
      </div>
    </div>
  </nav>
</header>
